My Oracle Support Banner

ADF and / or FMW Thirdparty April Bundle Patches Conflict with Previous ODI Bundle Patches (Doc ID 2883970.1)

Last updated on SEPTEMBER 19, 2022

Applies to:

Oracle Data Integrator - Version 12.2.1.4.210108 to 12.2.1.4.220112 [Release 12c]
Oracle Data Integrator on Marketplace - Version 12.2.1.4.210108 to 12.2.1.4.220112
Information in this document applies to any platform.

Symptoms

While applying Oracle Fusion Middleware (FMW) Thirdparty Bundle Patch Patch 34044738 (12.2.1.4.220104), it conflicts with existing Oracle Data Integrator (ODI) Bundle Patches. For example, below patch conflict error is received when applying FMW Thirdparty Bundle Patch 34044738 (12.2.1.4.220104) in an environment where ODI Bundle patch 12.2.1.4.211011 already exists:

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.